.itemimage-and-price {
align-items:center;
}
.out-reviews {
border: 1px solid #ff1654;
    padding: 5px 10px;
    border-radius: 4px;
    margin-top: 2px;
    cursor: pointer;
    transition: all 0.2s ease-in-out;
    display: inline-block;
    margin-bottom: 1em;
    color: inherit;
    text-decoration: none!important;
}
.out-reviews:hover {
background: #ff1654;
    color: #fff;
}

.select-city__block {
    display: flex;

    font-family: 'Roboto', sans-serif;
}

.select-city__block__text {
    display: none !important;
}

.select-city__block__text, .select-city__block__text-city {
    font-family: 'Roboto', sans-serif;
}

.header .site-menu .city {
    padding-left: 19px;
}

.contacts__map #map > ymaps {
    width: 100%; height: 100%; min-height: 400px;
}

.contacts__map iframe {
    min-height: 400px;
}


.contacts-container .contacts__address .contact-unit img {
    width: 19px;
    position: absolute;
    top: 25px;
}

.contacts-container .contacts__address .hours.contact-unit img {
    top: 24px;
}

.contacts-container .contacts__address .address.contact-unit img {
    top: 26px;
}

.contacts-container small{
    font-weight: 500;
    color: #999;
}

.contacts-container .contacts__address, .contacts-container .form-send  {
    background: #fff;
}

.contacts-container .contacts__address .contact-unit_fa {
    padding-left: 36px;
}

.contacts-container .contacts__address .contact-unit a{
    font-weight: 600;
    color: inherit;
    text-decoration: none;
    display: block;
}

.contacts-container .contacts__address .contact-unit span {
    display: block;
    font-weight: 600;
}

.contacts-container .contacts__address .contact-unit span.blur-phone {
    display: inline-block;
}

.contacts-container .contacts__address .contact-unit {
    position: relative;
    margin-bottom: 1rem;
}

.dropbtn:after {
    position: absolute; top:10px;
}


.product-item-detail-price-old
{
    text-decoration: none !important;
}


.product-item-detail-price-old span
{
    text-decoration: line-through;
}


@media screen and (max-width:576px) {
    .contacts-container .contacts__address .contact-unit a,
    .contacts-container .contacts__address .contact-unit span {
        font-size: 15px;
    }
}